## gnome-screensaver-flags 0.1

=== debian/changelog ===
gnome-screensaver-flags (0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:12:40 +0100

gnome-screensaver-flags (0.1-1) unstable; urgency=low

  * Initial Release (closes: #590003).

 -- Tomasz Muras <nexor1984@gmail.com>  Sat, 10 Jul 2010 22:52:00 +0100
