=== debian/control ===
Source: gnome-screensaver-flags
Section: gnome
Priority: optional
Maintainer: Tomasz Muras <nexor1984@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.0
Homepage: http://techblog.zabuchy.net

Package: gnome-screensaver-flags
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-screensaver
Description: Screensaver for GNOME with flags of the world.
 Screensaver contains about 250 static images with flags of the world.
